@charset 'utf-8';
body{
    overflow-x: hidden;
}
#hd #diy_friendly {
    margin-top: 0;
}

.rc-1{
    padding-right: 5%;
    box-sizing: border-box;
}
.rc-2{
    padding-left: 5%;
    box-sizing: border-box;
}
.rc-3{
    padding-right: 5%;
    box-sizing: border-box;
}
.rc-4{
    padding-left: 5%;
    box-sizing: border-box;
}
@media (max-width: 1024px) {
#hd #diy_friendly .col50 {
    width: 50%;
}
}
@media (max-width: 767px) {
#hd #diy_friendly .col50 {
    width: 100%;
}
#hd #Enhanced_Power_Cooling .col50 {
    width: 100%;
}
}

#hd figure .carousel-item .tuf-btn {
    background: #f5ba00;
    color: #333;
}
#hd figure .carousel-item .prime-btn {
    background: #1cf6ff;
    color: #333;
}


#solutions-wrap #solutions-video .explore_info {
    min-height: 550px;
}




/*banner text 20200928*/
#event-banner {
    position: relative;
}
#hd .kv-text{
    position: absolute;
    left: 5vw;
    top: 25%;
    z-index: 1;
}
#hd .kv-text h2{
    font-family: 'ROGFontsv';
    font-size: 5.7vw;
    line-height: 1em;
    text-align: left;
    margin-bottom: 0.2em;
    background: -webkit-linear-gradient(-90deg, #fff, #e8e8e8);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
#hd .kv-text h2 span{
    display: block;
}
#hd .kv-text h2 span:first-child{
    margin-bottom: -0.3em;
}
#hd .kv-text h3{
    font-size: 2vw;
    line-height: 1.2em;
    text-align: left;
    background: -webkit-linear-gradient(0deg, #c0572a, #db9a5a);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-shadow: none;
    margin-top: 0;
}
@media (max-width: 620px) {
#hd .kv-text{
    top: 78%;
}
#hd .kv-text h2{
    font-size: 8.2vw;
}
#hd .kv-text h3{
    font-size: 2.9vw;
}
}


